<?php

namespace Src\Modules\Auth\Interfaces\Pages\Admin;

use Src\Common\Interfaces\Pages\IAbstractPage;

interface IAdminForm extends IAbstractPage
{
    public function getBreadcrumbs(): array;
    public function init(string $adminId): void;
}